-- German localization file for deDE.
local AceLocale = LibStub:GetLibrary("AceLocale-3.0")
local L = AceLocale:NewLocale("GearGauge", "deDE")
if not L then return end

L["ADDON_DOCUMENTATION_DESC"] = "Dokumentation über und Einblicke in GearGauge."
L["ADDON_DOCUMENTATION_NAME"] = "GearGauge-Dokumentation"
L["AGI"] = "Beweglichkeit"
L["ARCANERES"] = "Arkanwiderstand"
L["ARMOR_BONUS"] = "Rüstungsverbesserung"
L["ATTACKPOWER"] = "Angriffskraft"
L["ATTACKPOWERBEAST"] = "Angriffskraft gegen Wildtiere"
L["ATTACKPOWERDEMON"] = "Angriffskraft gegen Dämonen"
L["ATTACKPOWERDRAGON"] = "Angriffskraft gegen Drachen"
L["ATTACKPOWERELEMENTAL"] = "Angriffskraft gegen Elementare"
L["ATTACKPOWERFERAL"] = "Angriffskraft in Tiergestalt"
L["ATTACKPOWERUNDEAD"] = "Angriffskraft gegen Untote"
L["BASE_ARMOR"] = "Rüstung"
L["BLOCKVALUE"] = "Blockwert"
L["Coloring"] = "Farbeinstellung"
L["CR_ARMOR_PENETRATION"] = "Rüstungsdurchschlag"
L["CR_BLOCK"] = "Blockwertung"
L["CR_CRIT"] = "Kritische Trefferwertung"
L["CR_DEFENSE"] = "Verteidigungswertung"
L["CR_DODGE"] = "Ausweichwertung"
L["CR_EXPERTISE"] = "Waffenkundewertung"
L["CR_HASTE"] = "Tempowertung"
L["CR_HIT"] = "Trefferwertung"
L["CR_PARRY"] = "Parrierwertung"
L["CR_RANGEDCRIT"] = "Distanztreffer-Krit"
L["CR_RANGEDHASTE"] = "Distanzangriffstempo"
L["CR_RANGEDHIT"] = "Distanztreffer"
L["CR_RESILIENCE"] = "Abhärtung"
L["DEFENSE"] = "Verteidigungsverzauberung"
L["Delay"] = "Verzögerung"
L["DISARMREDUCTION"] = "Verkürzte Entwaffnungsdauer in %"
L["ENTRY_DELETE_MSG"] = "Scaneintrag von %s in der Liste gelöscht."
L["FEARREDUCTION"] = "Verkürzte Furchtdauer in %"
L["FIRERES"] = "Feuerwiderstand"
L["Fishing Poles"] = "Angelruten"
L["FROSTRES"] = "Frostwiderstand"
L["HEALTH"] = "Gesundheit"
L["HEALTHREG"] = "Gesundheitsregeneration"
L["HOLYRES"] = "Heiligwiderstand"
L["Idols"] = "Götzen"
L["INT"] = "Intelligenz"
L["INVALID_CMD_STR"] = "Ungültiger Befehl: %s\\nGültige Befehle sind:"
L["Item Bonuses"] = "Gegenstandsboni"
L["Librams"] = "Buchbände"
L["Line"] = "Zeile"
L["Line and Text"] = "Zeile und Text"
L["MANA"] = "Mana"
L["MANAREG"] = "Manaregeneration"
L["Maximum Level"] = "Höchstlevel"
L["MINIMAP_ICON_DESC"] = "Zeigt den GearGauge-Button bei der Minimap an"
L["MINIMAP_ICON_NAME"] = "Minimap-Button anzeigen"
L["Minimum Level"] = "Mindestlevel"
L["Miscellaneous"] = "Verschiedenes"
L["MOD_ARMOR"] = "Rüstungsbonus in %"
L["MOD_DAMAGE_CRIT"] = "Kritischer Schadensbonus in %"
L["MOD_HEAL_CRIT"] = "Kritischer Heilbonus in %"
L["MOD_INT"] = "Intelligenzbonus in %"
L["MOD_MANA"] = "Manabonus in %"
L["MOD_SPELLDAMAGE_TAKEN"] = "Zauberschadensreflexion in %"
L["MOD_STA"] = "Ausdauerbonus in %"
L["NATURERES"] = "Naturwiderstand"
L["Notify"] = "Benachrichtigung"
L["Other"] = "Anderes"
L["PARRY"] = "Parierwertungsverzauberung"
L["Persistence"] = "Ausdauer bzw. Hartnäckigkeit"
L["PLAYER_COUNT_STR"] = "%d Spieler in der Liste aufgeführt."
L["Polearms"] = "Stangenwaffen"
L["PURGE_MSG"] = "%d Einträge entfernt."
L["RUNSPEED"] = "Bewegungstempo"
L["Scale"] = "Skalierung"
L["SCAN_DELAY_DESC"] = "Anzahl der zu wartenden Minuten ehe ein Ziel erneut gescant wird."
L["Scan Enemies"] = "Feinde scannen"
L["SCAN_ENEMIES_DESC"] = "Wenn eingeschaltet, werden Spieler der gegnerischen Fraktion gescant"
L["SCAN_MAXLEVEL_DESC"] = "Höchstlevel, den ein Ziel haben soll, ehe ein Scan durchgeführt wird"
L["SCAN_MINLEVEL_DESC"] = "Mindestlevel, den ein Ziel haben soll, ehe ein Scan durchgeführt wird"
L["Scanning"] = "Scant"
L["SCANNING_OPTIONS_DESC"] = "Einstellungen, die festlegen, wann und wie das Ziel gescant werden soll."
L["SCAN_NOTIFY_DESC"] = "Benachrichtigung, wenn ein Scan durchgeführt wird, sowie dessen Ergebnisse,  wenn dies eingeschaltet ist"
L["SCAN_PERSISTENCE_DESC"] = "Anzahl der Tage, die die Scandaten gespeichert bleiben"
L["SHADOWRES"] = "Schattenwiderstand"
L["Sigils"] = "Siegel"
L["SILENCEREDUCTION"] = "Verkürzte Dauer von Stilleeffekten in %"
L["SNAREREDUCTION"] = "Verkürzte Dauer von Bewegungseinschränkungen in %"
L["SORT_ENTRIES_STR"] = "Einträge sortieren nach:"
L["SPELLPEN"] = "Zauberdurchschlagskraft"
L["SPELLPOWER"] = "Zaubermacht"
L["SPI"] = "Willenskraft"
L["SPIRIT"] = "Willenskraftverzauberung"
L["STA"] = "Ausdauer"
L["Staves"] = "Stäbe"
L["STR"] = "Stärke"
L["Text"] = "Text"
L["THREATREDUCTION"] = "Bedrohungsverringerung in %"
L["Thrown"] = "Wurfwaffen"
L["Timer"] = "Anzeigedauer"
L["TIMESTAMP"] = "Zeitstempel"
L["Tooltip"] = "Tooltip"
L["TOOLTIP_COLORING_DESC"] = "Färbt die Tooltip-Zeile und/oder den -Text, entsprechend der Qualität des angezeigten Gegenstands ein."
L["TOOLTIP_OPTIONS_DESC"] = "Optionen zum Verhalten und Aussehen des Tooltips."
L["TOOLTIP_SCALE_DESC"] = "Setzt die Skalierung des Tooltips auf einen bevorzugten Wert."
L["TOOLTIP_TIMER_DESC"] = "Zeitwert in Sekunden für das Verbleiben des Tooltips auf dem Bildschirm, nachdem die Maus bereits davon weg bewegt worden ist."
L["Totems"] = "Totems"
L["Two-Handed Axes"] = "Zweihandäxte"
L["Two-Handed Maces"] = "Zweihandstreitkolben"
L["Two-Handed Swords"] = "Zweihandschwerter"
L["Wands"] = "Zauberstäbe"
