-- French localization file for frFR.
local AceLocale = LibStub:GetLibrary("AceLocale-3.0")
local L = AceLocale:NewLocale("GearGauge", "frFR")
if not L then return end

L["ADDON_DOCUMENTATION_DESC"] = "Documentation et aperçus de GearGauge."
L["ADDON_DOCUMENTATION_NAME"] = "Documentation de GearGauge"
L["AGI"] = "Agilité"
L["ARCANERES"] = "Résistance aux Arcanes"
L["ARMOR_BONUS"] = "Enchantement d'armure"
L["ATTACKPOWER"] = "Puissance d'attaque"
L["ATTACKPOWERBEAST"] = "Puissance d'attaque face aux bêtes"
L["ATTACKPOWERDEMON"] = "Puissance d'attaque face aux démons"
L["ATTACKPOWERDRAGON"] = "Puissance d'attaque face aux draconiens"
L["ATTACKPOWERELEMENTAL"] = "Puissance d'attaque face aux élémentaires"
L["ATTACKPOWERFERAL"] = "Puissance d'attaque farouche"
L["ATTACKPOWERUNDEAD"] = "Puissance d'attaque face aux morts-vivants"
L["BASE_ARMOR"] = "Armure"
L["BLOCKVALUE"] = "Valeur de blocage"
L["Coloring"] = "Coloration"
L["CR_ARMOR_PENETRATION"] = "Pénétration d'armure"
L["CR_BLOCK"] = "Score de blocage"
L["CR_CRIT"] = "Score de coup critique"
L["CR_DEFENSE"] = "Score de défense"
L["CR_DODGE"] = "Score d'esquive"
L["CR_EXPERTISE"] = "Score d'expertise"
L["CR_HASTE"] = "Score de hâte"
L["CR_HIT"] = "Score de toucher"
L["CR_PARRY"] = "Score de parade"
L["CR_RANGEDCRIT"] = "Score de coup critique à distance"
L["CR_RANGEDHASTE"] = "Hâte à distance"
L["CR_RANGEDHIT"] = "Toucher à distance"
L["CR_RESILIENCE"] = "Résilience"
L["DEFENSE"] = "Enchantement de défense"
L["Delay"] = "Délai"
L["DISARMREDUCTION"] = "% de réduction de la durée des désarmements"
-- L["ENTRY_DELETE_MSG"] = ""
L["FEARREDUCTION"] = "% de réduction de la durée des effets de peur"
L["FIRERES"] = "Résistance au Feu"
L["Fishing Poles"] = "Cannes à pêche"
L["FROSTRES"] = "Résistance au Givre"
L["HEALTH"] = "Vie"
L["HEALTHREG"] = "Régénération de la vie"
L["HOLYRES"] = "Résistance au Sacré"
L["Idols"] = "Idoles"
L["INT"] = "Intelligence"
L["INVALID_CMD_STR"] = "Commande invalide : %s\\nLes commandes valides sont :"
L["Item Bonuses"] = "Bonus de l'objet"
L["Librams"] = "Librams"
L["Line"] = "Ligne"
L["Line and Text"] = "Ligne et texte"
L["MANA"] = "Mana"
L["MANAREG"] = "Régénération du mana"
L["Maximum Level"] = "Niveau maximal"
L["MINIMAP_ICON_DESC"] = "Affiche l'icône de GearGauge sur la minicarte."
L["MINIMAP_ICON_NAME"] = "Bouton de la minicarte"
L["Minimum Level"] = "Niveau minimal"
L["Miscellaneous"] = "Divers"
L["MOD_ARMOR"] = "% d'augmentation de l'armure"
L["MOD_DAMAGE_CRIT"] = "% d'augmentation des dégâts des coups critiques"
L["MOD_HEAL_CRIT"] = "% d'augmentation des soins critiques"
L["MOD_INT"] = "% d'augmentation de l'Intelligence"
L["MOD_MANA"] = "%s d'augmentation du mana"
L["MOD_SPELLDAMAGE_TAKEN"] = "% de renvoi des dégâts des sorts"
L["MOD_STA"] = "% d'augmentation de l'Endurance"
L["NATURERES"] = "Résistance à la Nature"
L["Notify"] = "Prévenir"
L["Other"] = "Autre"
L["PARRY"] = "Enchantement de parade"
L["Persistence"] = "Persistence"
L["PLAYER_COUNT_STR"] = "%d |4joueur listé:joueurs listés;."
L["Polearms"] = "Armes d'hast"
L["PURGE_MSG"] = "Suppression de %d |4entrée:entrées;"
L["RUNSPEED"] = "Vitesse de course"
L["Scale"] = "Échelle"
L["SCAN_DELAY_DESC"] = "Le nombre de minutes à attendre avant qu'une cible soit de nouveau éligible pour une analyse."
L["Scan Enemies"] = "Analyser les ennemis"
L["SCAN_ENEMIES_DESC"] = "Si coché, les joueurs de la faction adverse seront eux aussi analysés."
L["SCAN_MAXLEVEL_DESC"] = "Le niveau maximal que peut avoir votre cible avant qu'une analyse ne soit effectuée."
L["SCAN_MINLEVEL_DESC"] = "Le niveau minimal que peut avoir votre cible avant qu'une analyse ne soit effectuée."
L["Scanning"] = "Analyse"
L["SCANNING_OPTIONS_DESC"] = "Options permettant de déterminef quand et comment une cible sera analysé pour définit son score."
L["SCAN_NOTIFY_DESC"] = "Si coché, vous serez informé quand une analyse est effectuée ainsi que son résultat."
L["SCAN_PERSISTENCE_DESC"] = "Le nombre de jours pendant lesquelles les informations analysées sont stockées."
L["SHADOWRES"] = "Résistance à l'Ombre"
L["Sigils"] = "Cachets"
L["SILENCEREDUCTION"] = "%s de réduction de la durée des effets de silence"
L["SNAREREDUCTION"] = "% de réduction de la durée des effets d'immobilisation"
L["SORT_ENTRIES_STR"] = "Trier les entrées par :"
L["SPELLPEN"] = "Pénétration des sorts"
L["SPELLPOWER"] = "Puissance des sorts"
L["SPI"] = "Esprit"
L["SPIRIT"] = "Enchantement d'esprit"
L["STA"] = "Endurance"
L["Staves"] = "Bâtons"
L["STR"] = "Force"
L["Text"] = "Texte"
L["THREATREDUCTION"] = "% de réduction de la menace"
L["Thrown"] = "Armes de jet"
L["Timer"] = "Délai"
L["TIMESTAMP"] = "Horodatage"
L["Tooltip"] = "Bulle d'aide"
L["TOOLTIP_COLORING_DESC"] = "Colorie dans la bulle d'aide la ligne, le texte de la ligne, ou les deux selon la qualité de l'objet que la ligne contient."
L["TOOLTIP_OPTIONS_DESC"] = "Options permettant de contrôler le comportement et l'apparence de la bulle d'aide."
L["TOOLTIP_SCALE_DESC"] = "Définit l'échelle de la bulle d'aide."
L["TOOLTIP_TIMER_DESC"] = "Le temps pendant lequel, en secondes, la bulle d'aide reste à l'écran après que la souris l'ai quittée."
L["Totems"] = "Totems"
L["Two-Handed Axes"] = "Haches à deux mains"
L["Two-Handed Maces"] = "Masses à deux mains"
L["Two-Handed Swords"] = "Epées à deux mains"
L["Wands"] = "Baguettes"

